Subject: [PATCH 1/2] clk: pxa: add pxa3xx clock driver

From: [email-masked] (Robert Jarzmik)
Date: Fri, 16 Jan 2015 13:34:26 +0100

Robert Jarzmik <[email-masked]> writes:

> Hi Daniel,
>
> I'd need a test to see if the pxa3xx clocks are actually working.
> I prepared a tree in here :
>   git fetch https://github.com/rjarzmik/linux work/clocks-pxa
>
> Could you make a run, and if it works for you, send me a copy of
> /sys/kernel/debug/clk/clk_summary please ?
>
> I'm really curious if suspend/resume is working, as I "forgot" to include the
> CKENA/CKENB save/restore code.

Hi Marek, Ezequiel and Daniel,

Would any one of you give a try to this tree (3.18-rc1 based) ? I'd like to have
some testing before breaking all the pxa3xx platforms.

Cheers.

-- 
Robert